Isi

# Fungsi IsNull

Menguji apakah suatu Varian berisi nilai Nihil khusus, yang menunjukkan bahwa variabel tersebut tidak mengandung data.

Returns True when an object variable is passed that does not refer to a valid object, such as a newly created object that has not yet been assigned or an object assigned to the Nothing literal.

## Sintaksis:

    IsNull (Var)

## Nilai hasil:

Boolean

## Parameter:

Var: Variabel apa saja yang ingin Anda uji. Fungsi ini mengembalikan Benar jika Varian berisi nilai Nihil, atau Salah jika Varian tidak berisi nilai Nihil.

Nihil - Nilai ini digunakan untuk subtipe data varian tanpa konten yang valid.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleIsNull
    Dim vVar As Variant
        MsgBox IsNull(vVar)
    End Sub